
QGIS Application - Bug report #10826

QGIS Desktop 2.4.0 network access error with Comodo Internet Security Firewall

2014-07-06 12:13 PM - Rodolfo Sousa

Status: Closed

Priority: Low

Assignee:

Category: Network

Affected QGIS version:2.4.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: end of life

Crashes QGIS or corrupts data:No Copied to github as #: 19201

Description

QGIS Desktop 2.4.0 unable to access network with Comodo Internet Security Firewall

BUT QGIS Browser 2.4.0 works fine - e.g. loads correctly WMS services

Solution:

Add manualy to allowed applications 

C:\\Program Files\\QGIS Chugiak\\bin\

ircmd.exe

C:\\PROGRA~1\\QGISCH~1\\bin\\qgis.bat

Possible suggestion - report to Comodo.

History

#1 - 2014-07-07 09:10 AM - Giovanni Manghi

- Category set to Network

- Subject changed from QGIS Desktop 2.4.0 network access error to QGIS Desktop 2.4.0 network access error with Comodo Internet Security Firewall

#2 - 2017-05-01 01:08 AM - Giovanni Manghi

- Easy fix? set to No

- Regression? set to No

#3 - 2019-03-09 03:12 PM - Giovanni Manghi

- Resolution set to end of life

- Status changed from Open to Closed

End of life notice: QGIS 2.18 LTR

Source:

http://blog.qgis.org/2019/03/09/end-of-life-notice-qgis-2-18-ltr/
